.value_car {
	font-size: 14px;
	color: #303030;
}

.value_car p{
	margin-left: 10px;
}

.m_title {

	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 15px;
	width:500px;

	margin-left: 0px;
	padding: 3px 3px 3px 15px;
	
}

table.list{

	
	
	font-size: 15px;
	line-height: 120%;
	color: #000000;
	height:150px;
	width:800px;
	
	margin-left: 10px;
	
	clear: both;
	
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#696969;
}

table.list th {

	border-width:1px;
	border-style:solid;
	border-color:#696969;
	background-color: #eee8aa;
	padding: 5px;
	text-align: center;
}

table.list td {

	border-width:1px;
	border-style:solid;
	border-color:#696969;
	padding: 3px;
}

.cell7   { 
	
	background-color: #ffb6c1;
	text-align: right;
}

.cell1 { 
	width: 100px;
}
.cell8 { 
	width: 60px;
}
.cell9 { 
	width: 60px;
}